/*------------------------------------*\
  #step1.html
\*------------------------------------*/
.step_title{
	img{
		width: 100%;
	}
}
.points{/*購物金提示(橘字)*/
	color: #fa9e75;/*橘色*/
	font-size: 11px;
	span{
		color: #fa9e75;/*橘色*/
		font-size: 10px;
	}
}
.points2{/*購物金提示(藍字)*/
	color: #6ec9e0;/*藍色*/
	font-size: 11px;
	span{
		color: #6ec9e0;/*藍色*/
		font-size: 10px;	
	}
}
.add_shop{/*加購、順手帶提示框*/
	display: inline-block;
	line-height:20px;
	padding: 0px 3px;
	margin-right: 5px; 
	background-color: #fa9e75;/*橘色*/
	color: #fff;
}
.col_shop{/*冷藏品提示框*/
	display: inline-block;
	line-height:20px;
	padding: 0px 3px;
	margin-right: 5px; 
	background-color: #6ec9e0;/*藍色*/
	color: #fff;
}

.align-c{
	text-align: center;
}
.align-r{
	text-align: right;
}

.check_item{/*商品列*/
	margin:15px 0px;
	.col-3{/*左欄圖*/
		width: 30%;
		float: left;
		height: 120px;
	}
	.col-7{/*右欄明細*/
		width: 70%;
		float: left;
		p{
			font-size: 11px;
			margin: 8px 0px;
		}
		div{
			width: 100%;
			.col-5{
				width: 50%;
				float: left;
				margin-top: -5px;
				padding-right: 5px;
			}
			.input-group{/*數量選單*/
				width: 25%;
				float: left;
				position: relative;
				font-size: 12px;
				border: 1px solid #565656;
				// margin: 3px 0 0;
				input.js-number{
					border-style: none;
					text-align: center;
					width: 100%;
					line-height: 25px;
				}
				.input-group-btn {
					position: absolute;
					top: 0;
					left: 0;
					z-index: 1;
					&:last-child {
						position: absolute;
						right: 0;
						left: auto;
					}
					button {
						width: 15px;
						line-height: 25px;
						padding: 0;
						font-size: 12px;
						-webkit-appearance: none;
						border: none;
						border-radius: 0;
						background-color: #fff;
					}
				}
			}
			.col-2{
				width: 20%;
				float: left;
				margin-top: 5px;
				padding-left:5px;
			}
			.ad{
				margin-top: 5px
			}
		}
	}
}
.line2{/*分隔線*/
	width:100%;
	height: 2px;
	background-color: #dbdbdb;/*灰色*/ 
}
.fram{
	margin: 10px auto;
	width:85%;
	.col-55{
		width: 55%;
		float: left;
		font-size: 13px;
	}
	.col-5{
		width: 50%;
		float: left;
		font-size: 13px;
	}
	.input-group{/*數量選單*/
				width: 25%;
				float: left;
				position: relative;
				font-size: 12px;
				border: 1px solid #565656;
				margin: 10px 5px 10px;
				input.js-number{
					border-style: none;
					text-align: center;
					width: 100%;
					line-height: 25px;
				}
				.input-group-btn {
					position: absolute;
					top: 0;
					left: 0;
					z-index: 1;
					&:last-child {
						position: absolute;
						right: 0;
						left: auto;
					}
					button {
						width: 15px;
						line-height: 25px;
						padding: 0;
						font-size: 12px;
						-webkit-appearance: none;
						border: none;
						border-radius: 0;
						background-color: #fff;
					}
				}
			}
	.col-1{
		padding-left:5px;
		width: 10%;
		float: left;
	}
	.col-2{
		padding-left:5px;
		width: 20%;
		float: left;
	}

}

p.fram{
	margin-top: 20px;
	.icon_money{
		display: inline-block;
		margin: 0px 8px;
		text-align: center;
		width:20px;
		background-color: #000;
		border-radius: 50%;
		color: #fff;
	}
	span.points{
		display: inline-block;
		font-size: 22px;
		margin: 0px 20px;
	}
}
.coupon_shopMoney{
	width: 100%;
	background-color: #f1f1f1;/*灰色*/
	.fram{
		padding: 20px 15px;
		p{
			&:nth-child(1){
				font-size: 13px;
				padding:0px 0px 10px 10px;
			}
			&:nth-child(3){
				margin-left: 12px;
				border-bottom: 1px solid #656565;
				margin-bottom: 15px;
				input{
					background-color: #f1f1f1;/*灰色*/
					border-style: none;
					width: 50%;
				}
				span.coupon_nb{
					color: #656565;
				}
				span.coupon_note{
					color: #656565;
				}
			}
			&:nth-child(4){
				input{
					&:nth-child(2){
						width: 45%;
						margin: 0px 5px;
						text-align: center;
						background-color: #fff;
						color: #fa9e75;/*橘色*/
						border-style: none;
					}
				}
			}
			&:nth-child(5){
				margin-left: 12px;
				color: #656565;
			}
		}
	}
}
.note{
	border: 2px solid #f1f1f1;/*灰色*/
	width: 100%;
	margin: 20px 0px;
	padding: 15px 0px;
	text-align: center; 
	p{
		&:nth-child(2){
			color: #fa9e75;/*橘色*/
		}
	}
}

.step1_count{
	p{
		// width: 50%;
		margin: 5px 0;
		&:nth-child(2n-1){/*單數靠左*/
			float: left;
			width: 70%;
		}
		&:nth-child(2n){/*雙數靠右*/
			float: right;
			text-align: center;
			width: 30%;
		}
		&:nth-child(5), &:nth-child(6){
			color: #6ec9e0;/*藍色*/
		}
		&:nth-child(7), &:nth-child(8), &:nth-child(9), &:nth-child(10){
			color: #fa9e75;/*橘色*/
		}
		&:nth-child(13){/*總計金額線*/
			background-color: #434343;
			width: 100%;
			height: 1px;
		}
		&:nth-child(14){
			width: 100%;
		}
		&:nth-child(16){
			font-size: 18px;
			font-weight: bold;
		}
		&:nth-child(15), &:nth-child(16){
			height: 25px;
		}
		&:nth-child(17), &:nth-child(18){
			font-size: 12px;
			color: #fa9e75;/*橘色*/
		}
		&:nth-child(18){
			text-align: right;
			padding-right:10px;
		}
	}
}
.btn_b{
	img{
		width: 22px;
		margin-right: 5px;
	}
}

.full_offer{
	position: relative;
	margin:80px 15px 20px 15px;
	box-shadow: 2px 2px 10px #84764c, -2px -2px 10px #84764c;
	.blurry{
		position: absolute;
		top: -5px;
		left: -15px;
		width: 100vw;
		height: 110%;
		background-color: #fff;
		opacity: 0.7;
		z-index: 2;
	}
	.full_offer_title{
		position: absolute;
		top:-40px;
		left: -15px;
		width: 55%;
		z-index: 3;
	}
	.full_offer_note{
		position: absolute;
		top:-50px;
		right: 0px;
		color: #84764c;/*褐色*/
		text-align: right;
		font-size: 12px;
	}
	.full_offer_note2{
		position: absolute;
		top:-40px;
		left: 0px;
		color: #84764c;/*褐色*/
		font-size: 14px;
	}
	.full_offer_icon{
		position: absolute;
		top:7px;
		left: -20px;
		border-color: #a78d41 #a78d41 #fff #fff;
    	border-style: solid solid solid solid;
    	border-width: 10px;
    	z-index: -1;
	  }
	.pdItem {
		width: 33%;
		margin: 25px 0px 15px 0px;
		border-style: none;
	
		img {
			width: 100%;
		}
	}
	.pdItemInfo{
		padding: 10px 3px;
		a{
			.pdItemName, .pdItemPrice_old, .pdItemPrice_new{
				font-size: 11px;
				margin: 0px;
			}
			.pdItemName{
				height: auto;
			}
			.pdItemPrice_old{
				span{
					font-size: 11px;
					background-color: #fa9e75;/*橘色*/
					color: #fff;
					padding: 0 3px;
				}
			}
			.pdItemPrice_new{
				span{
					font-size: 14px;
					color: #fa9e75;/*橘色*/
					font-weight: bold;
				}
			}
		}
		label{
			.select_icon{
				width: 60%;
			}
		}
	}
}
.s_img{
	width:300px;
	margin-left: auto;
	margin-right: auto;
}